### Hierarchy

- IStandardOrder

## Index

### Properties

- ecSignature
- exchangeContractAddress
- expirationUnixTimestampSec
- feeRecipient
- maker
- makerFee
- makerTokenAddress
- makerTokenAmount
- remainingTakerTokenAmount
- salt
- taker
- takerFee
- takerTokenAddress
- takerTokenAmount

## Properties

### ecSignature

ecSignature: IEcSignature

- Defined in aqueduct.ts:384

### exchangeContractAddress

exchangeContractAddress: string

- Defined in aqueduct.ts:372

### expirationUnixTimestampSec

expirationUnixTimestampSec: string

- Defined in aqueduct.ts:382

### feeRecipient

feeRecipient: string

- Defined in aqueduct.ts:377

### maker

maker: string

- Defined in aqueduct.ts:373

### makerFee

makerFee: string

- Defined in aqueduct.ts:380

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:375

### makerTokenAmount

makerTokenAmount: string

- Defined in aqueduct.ts:378

### remainingTakerTokenAmount

remainingTakerTokenAmount: string

- Defined in aqueduct.ts:385

### salt

salt: string

- Defined in aqueduct.ts:383

### taker

taker: string

- Defined in aqueduct.ts:374

### takerFee

takerFee: string

- Defined in aqueduct.ts:381

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:376

### takerTokenAmount

takerTokenAmount: string

- Defined in aqueduct.ts:379

Generated using TypeDoc